tests: Convert unit tests to TAP
[urcu.git] / tests / unit / test_loop
diff --git a/tests/unit/test_loop b/tests/unit/test_loop
new file mode 100755 (executable)
index 0000000..be3e16c
--- /dev/null
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+DIR=$(dirname $0)
+
+while [ 0 ]; do
+       $DIR/run.sh $DIR/unit_tests
+       if [ "$?" != "0" ]; then
+               break;
+       fi
+done
+
+echo "$0: ********* STOPPED BECAUSE OF ERROR *********"
This page took 0.023001 seconds and 4 git commands to generate.